/**
 * 测试
 * @date 2020-09-14 17:02:13
 * @author 吴锋霖
 */
declare class PcAbcClient {
    /**
     * 示例函数fun1
     * @param parameters
     */
    fun1(parameters: any): Promise<String>;
}
export { PcAbcClient };
